function FileData_Pairs(x)
{
x.t("senders","transport");
x.t("modes","topic");
x.t("example","configuration");
x.t("example","examples");
x.t("example","following");
x.t("library","discards");
x.t("library","discard");
x.t("parameter","description");
x.t("parameter","name");
x.t("parameter","sets");
x.t("parameter","three");
x.t("properties","exported");
x.t("properties","tibrvcm");
x.t("properties","either");
x.t("below","max_msgs");
x.t("10,000","rv_queue_policy=tibrvqueue_discard_first:10000:100");
x.t("illustrate","syntax");
x.t("ever","discarded");
x.t("tibrvqueue_discard_last:10000:100","[rvcm03]");
x.t("applied","limit");
x.t("redelivery","missed");
x.t("console","trace");
x.t("full","details");
x.t("exported","messages");
x.t("exported","transport");
x.t("tibems_reliable","absent");
x.t("tibems_reliable","queue_import_dm");
x.t("delivery","modes");
x.t("delivery","mode");
x.t("delivery","configured");
x.t("tibrvqueue_discard_none","means");
x.t("tibrvqueue_discard_none","discard");
x.t("tibrvqueue_discard_none","temp_destination_timeout");
x.t("table","rendezvous");
x.t("description","type");
x.t("default_ttl","parameter");
x.t("default_ttl","600");
x.t("create","rvcmlistener");
x.t("sending","clients");
x.t("required","rendezvous");
x.t("required","rvcm");
x.t("keep","temporary");
x.t("controlled","ems");
x.t("controlled","environment");
x.t("parts","default");
x.t("parts","policy");
x.t("export_properties","true");
x.t("rv_queue_policy=tibrvqueue_discard_first:10000:100","rv_queue_policy");
x.t("creates","jms");
x.t("topic","messages");
x.t("[rvcm03]","type");
x.t("handled","automatically");
x.t("7500","rendezvous");
x.t("7500","network");
x.t("until","changes");
x.t("field","message");
x.t("last","destination");
x.t("last","message");
x.t("subject","ems");
x.t("uses","queue");
x.t("working","tibco");
x.t("mediate","flow");
x.t("dispatched","rendezvous");
x.t("dispatched","queue");
x.t("dispatched","callbacks");
x.t("necessary","number");
x.t("mode","stated");
x.t("mode","defined");
x.t("missed","messages");
x.t("advisory","logged");
x.t("advisory","independent");
x.t("supply","hostname");
x.t("register","certified");
x.t("register","ems");
x.t("[rv01]","type");
x.t("potentially","discarded");
x.t("accounted","ems");
x.t("lots","advisories");
x.t("type","required");
x.t("type","tibrv");
x.t("type","tibrvcm");
x.t("listener","register");
x.t("listener","transport");
x.t("ledger_file","name");
x.t("ledger_file","ledgerfile2.store");
x.t("ledger_file","ledgerfile.store");
x.t("trace","tibco");
x.t("time","limit");
x.t("time","server");
x.t("qty_discard","number");
x.t("qty_discard","policy");
x.t("oldest","messages");
x.t("oldest","message");
x.t("lan0","daemon");
x.t("transports","mediate");
x.t("transports","rendezvous");
x.t("transports","determine");
x.t("transports","syntax");
x.t("transports","topic_import_dm");
x.t("transports","value");
x.t("transports","associated");
x.t("rate","ems");
x.t("rate","incoming");
x.t("regardless","ems");
x.t("signalling","limit");
x.t("tibemsd","includes");
x.t("tibemsd","allows");
x.t("tibemsd","suppresses");
x.t("tibemsd","ignores");
x.t("tibemsd","connect");
x.t("tibemsd","imports");
x.t("however","rendezvous");
x.t("total","number");
x.t("rendezvous","library");
x.t("rendezvous","advisory");
x.t("rendezvous","transports");
x.t("rendezvous","queue");
x.t("rendezvous","certified");
x.t("rendezvous","configuring");
x.t("rendezvous","daemon");
x.t("rendezvous","queues");
x.t("rendezvous","rvd");
x.t("rendezvous","libraries");
x.t("rendezvous","clients");
x.t("rendezvous","daemons");
x.t("rendezvous","parameters");
x.t("rendezvous","messages");
x.t("rendezvous","chapter");
x.t("rendezvous","transport");
x.t("rendezvous","timemsd");
x.t("rendezvous","client");
x.t("rendezvous","message");
x.t("rendezvous","documentation");
x.t("rendezvous","producers");
x.t("queue","example");
x.t("queue","last");
x.t("queue","lots");
x.t("queue","oldest");
x.t("queue","total");
x.t("queue","queue");
x.t("queue","grow");
x.t("queue","limit");
x.t("queue","messages");
x.t("queue","first");
x.t("queue","may");
x.t("queue","holds");
x.t("queue","discard");
x.t("queue","tibrvqueue_discard_last");
x.t("queue","reached");
x.t("queue","used");
x.t("increases","likelihood");
x.t("property","allows");
x.t("property","import=rvcm03");
x.t("default","time");
x.t("default","tibemsd");
x.t("default","queue");
x.t("default","tibems_non_persistent");
x.t("default","hostname");
x.t("default","value");
x.t("default","policy");
x.t("default","port");
x.t("default","protocol");
x.t("automatically","rendezvous");
x.t("(rvcm)","parameters");
x.t("jms","properties");
x.t("jms","message");
x.t("jms","header");
x.t("low","need");
x.t("details","rendezvous");
x.t("grow","rate");
x.t("grow","signalling");
x.t("certified","delivery");
x.t("certified","messages");
x.t("certified","messaging");
x.t("care","setting");
x.t("command","tibemsd");
x.t("includes","jms");
x.t("file","transports.conf");
x.t("able","process");
x.t("policies","tibrvqueue_discard_none");
x.t("policies","described");
x.t("policies","order");
x.t("need","queue");
x.t("ems","sending");
x.t("ems","rendezvous");
x.t("ems","daemon");
x.t("ems","parameters");
x.t("ems","destination");
x.t("ems","messages");
x.t("ems","tibco");
x.t("ems","message");
x.t("ems","configuration");
x.t("ems","process");
x.t("ems","import");
x.t("ems","server");
x.t("results","ems");
x.t("logged","rvadv");
x.t("network","lan0");
x.t("network","daemon");
x.t("network","absent");
x.t("permitted","queue");
x.t("rv02","cm_name");
x.t("configuring","transports");
x.t("rvadv","log");
x.t("tcp","default");
x.t("depends","turn");
x.t("false","tibemsd");
x.t("false","default");
x.t("false","true");
x.t("rv03","queue");
x.t("rv03","transport");
x.t("rv03","cm_name");
x.t("[rv03]","type");
x.t("imported","rendezvous");
x.t("imported","ems");
x.t("imported","directly");
x.t("imported","transport");
x.t("daemon","supply");
x.t("daemon","tibemsd");
x.t("daemon","rendezvous");
x.t("daemon","stored");
x.t("daemon","tcp:host5:7995");
x.t("daemon","tcp:host5:7885");
x.t("daemon","absent");
x.t("queues","dispatched");
x.t("queues","transport");
x.t("queues","specific");
x.t("queues","turn");
x.t("rvd","process");
x.t("ordinary","rendezvous");
x.t("true","default_ttl");
x.t("true","export_properties");
x.t("true","tibemsd");
x.t("true","false");
x.t("true","rv_tport");
x.t("true","transport");
x.t("true","request_old");
x.t("true","rv_queue_policy");
x.t("true","operations");
x.t("tibems_persistent","tibems_non_persistent");
x.t("tibems_persistent","service");
x.t("directly","rv03");
x.t("connects","rendezvous");
x.t("stored","rendezvous");
x.t("libraries","controlled");
x.t("reaching","queue");
x.t("definition","begins");
x.t("name","rendezvous");
x.t("name","correspondent");
x.t("name","transport");
x.t("name","file-based");
x.t("clients","full");
x.t("clients","cannot");
x.t("clients","jmsdeliverymode");
x.t("references","transport");
x.t("daemons","rendezvous");
x.t("limit","advisory");
x.t("limit","policies");
x.t("limit","number");
x.t("limit","10000");
x.t("limit","transport");
x.t("limit","policy");
x.t("limit","reached");
x.t("limit","generates");
x.t("limit","exceeded");
x.t("limit","seconds");
x.t("surrounded","square");
x.t("brackets","subsequent");
x.t("unacknowledged","messages");
x.t("zero","transport");
x.t("parameters","parameter");
x.t("parameters","properties");
x.t("parameters","rendezvous");
x.t("parameters","determine");
x.t("parameters","transport");
x.t("parameters","identical");
x.t("useful","multi-server");
x.t("ledgerfile2.store","sync_ledger");
x.t("determine","delivery");
x.t("determine","messages");
x.t("omit","three");
x.t("allows","queue");
x.t("allows","rvcm");
x.t("allows","specify");
x.t("destination","property");
x.t("destination","useful");
x.t("destination","created");
x.t("destination","seconds");
x.t("ledgerfile.store","sync_ledger");
x.t("copies","rendezvous");
x.t("lines","parameters");
x.t("tibrv","tibrvcm");
x.t("tibrv","topic_import_dm");
x.t("tibrv","defined");
x.t("tibrv","service");
x.t("local","host");
x.t("sets","default");
x.t("fields","exported");
x.t("flow","interrupted");
x.t("flow","messages");
x.t("reliable","rendezvous");
x.t("three","parts");
x.t("contain","tibrvqueue_discard_first");
x.t("selected","applied");
x.t("advisories","generated");
x.t("recent","message");
x.t("present","default");
x.t("interrupted","redelivery");
x.t("independent","non");
x.t("configured","advance");
x.t("configured","run");
x.t("disk","increases");
x.t("discarded","queue");
x.t("discarded","imported");
x.t("discarded","next");
x.t("discarded","transport");
x.t("discarded","based");
x.t("discarded","setting");
x.t("tibrvcm","transports");
x.t("tibrvcm","rendezvous");
x.t("tibrvcm","rv_tport");
x.t("tibrvcm","export_headers");
x.t("syntax","transport");
x.t("syntax","semantics");
x.t("ledger","sync_ledger");
x.t("ledger","return");
x.t("hold","temporary");
x.t("hold","incoming");
x.t("next","message");
x.t("messages","parameter");
x.t("messages","exported");
x.t("messages","handled");
x.t("messages","necessary");
x.t("messages","transports");
x.t("messages","regardless");
x.t("messages","tibemsd");
x.t("messages","queue");
x.t("messages","rendezvous");
x.t("messages","default");
x.t("messages","ems");
x.t("messages","permitted");
x.t("messages","false");
x.t("messages","imported");
x.t("messages","contain");
x.t("messages","discarded");
x.t("messages","begins");
x.t("messages","lost");
x.t("messages","pending");
x.t("messages","greater");
x.t("messages","depending");
x.t("messages","received");
x.t("messages","persisted");
x.t("messages","policy");
x.t("messages","published");
x.t("messages","absent");
x.t("messages","reached");
x.t("messages","sent");
x.t("means","message");
x.t("first","message");
x.t("7890","network");
x.t("processing","ems");
x.t("number","rendezvous");
x.t("number","messages");
x.t("number","pending");
x.t("written","storage");
x.t("cause","rendezvous");
x.t("10000","messages");
x.t("maximum","number");
x.t("indicating","transport");
x.t("correspondent","rvcm");
x.t("advance","ems");
x.t("7780","network");
x.t("chapter","working");
x.t("different","rendezvous");
x.t("growth","accounted");
x.t("growth","memory");
x.t("may","grow");
x.t("may","omit");
x.t("sync_ledger","true");
x.t("cannot","header");
x.t("max_msgs","qty_discard");
x.t("max_msgs","maximum");
x.t("max_msgs","reached");
x.t("specifies","amount");
x.t("specifies","serverb");
x.t("rv-responder","setting");
x.t("define","queue");
x.t("transports.conf","illustrate");
x.t("transports.conf","ledger_file");
x.t("transports.conf","configure");
x.t("transports.conf","contains");
x.t("begins","name");
x.t("begins","processing");
x.t("likelihood","backlog");
x.t("rv_tport","required");
x.t("rv_tport","rv02");
x.t("rv_tport","rv03");
x.t("requests","unacknowledged");
x.t("requests","non-configured");
x.t("instead","two");
x.t("inbox","last");
x.t("tcp:host5:7995","rv_queue_policy");
x.t("tcp:host5:7995","temp_destination_timeout");
x.t("transport","parameter");
x.t("transport","table");
x.t("transport","uses");
x.t("transport","potentially");
x.t("transport","type");
x.t("transport","transports");
x.t("transport","property");
x.t("transport","ems");
x.t("transport","depends");
x.t("transport","rv03");
x.t("transport","tibems_persistent");
x.t("transport","surrounded");
x.t("transport","parameters");
x.t("transport","hold");
x.t("transport","define");
x.t("transport","rv_tport");
x.t("transport","held");
x.t("transport","unavailable");
x.t("transport","explicit_config_only");
x.t("transport","reached");
x.t("transport","definitions");
x.t("transport","server");
x.t("properly","configure");
x.t("held","queues");
x.t("internal","queue");
x.t("identical","corresponding");
x.t("changes","written");
x.t("listeners","register");
x.t("listeners","false");
x.t("topic_import_dm","tibems_reliable");
x.t("topic_import_dm","queue_import_dm");
x.t("lost","rendezvous");
x.t("lost","message");
x.t("tibems_non_persistent","tibems_reliable");
x.t("tibems_non_persistent","export_headers");
x.t("tcp:host5:7885","[rv02]");
x.t("600","tibco");
x.t("600","following");
x.t("timemsd","connects");
x.t("client","messages");
x.t("client","transport");
x.t("client","applications");
x.t("computer\u2019s","primary");
x.t("hostname","local");
x.t("hostname","protocol");
x.t("request_old","true");
x.t("registration","requests");
x.t("primary","network");
x.t("return","until");
x.t("tibco","rendezvous");
x.t("tibco","software");
x.t("message","ever");
x.t("message","dispatched");
x.t("message","however");
x.t("message","queue");
x.t("message","copies");
x.t("message","flow");
x.t("message","recent");
x.t("message","discarded");
x.t("message","becomes");
x.t("message","received");
x.t("pending","queue");
x.t("pending","messages");
x.t("memory","growth");
x.t("environment","care");
x.t("environment","risk");
x.t("square","brackets");
x.t("header","field");
x.t("header","fields");
x.t("header","instead");
x.t("export_headers","true");
x.t("100","oldest");
x.t("greater","rate");
x.t("documentation","indicating");
x.t("documentation","cm_name");
x.t("documentation","service");
x.t("upon","ordinary");
x.t("callbacks","ems");
x.t("amount","time");
x.t("amount","value");
x.t("rvcm","senders");
x.t("rvcm","listener");
x.t("rvcm","transport");
x.t("rvcm","listeners");
x.t("configuration","example");
x.t("configuration","file");
x.t("configuration","rv-requester");
x.t("discards","number");
x.t("discards","max_msgs");
x.t("value","7500");
x.t("value","rvd");
x.t("value","true");
x.t("value","limit");
x.t("value","host");
x.t("value","either");
x.t("non-default","daemon");
x.t("rvcmtrans1","ledger_file");
x.t("specific","transport");
x.t("holds","rendezvous");
x.t("depending","import");
x.t("[rv02]","type");
x.t("rvcmtrans2","ledger_file");
x.t("connections","properly");
x.t("process","local");
x.t("process","configured");
x.t("process","memory");
x.t("process","corresponding");
x.t("import","delivery");
x.t("generated","internal");
x.t("computer","default");
x.t("computer","transporting");
x.t("temporary","destination");
x.t("rvcm03","rvcm");
x.t("cm_name","name");
x.t("cm_name","rvcmtrans1");
x.t("cm_name","rvcmtrans2");
x.t("stated","above");
x.t("medium","request_old");
x.t("suppresses","jms");
x.t("rv-requester","servera");
x.t("configure","transports");
x.t("configure","behavior");
x.t("discard","last");
x.t("discard","qty_discard");
x.t("discard","messages");
x.t("discard","first");
x.t("discard","100");
x.t("discard","amount");
x.t("discard","policy");
x.t("becomes","ems");
x.t("host","ems");
x.t("host","computer\u2019s");
x.t("host","computer");
x.t("messaging","(rvcm)");
x.t("received","rendezvous");
x.t("received","queue");
x.t("defined","ems");
x.t("defined","transport");
x.t("persisted","disk");
x.t("appropriate","environment");
x.t("overwhelming","ems");
x.t("semantics","parameters");
x.t("tibrvcm.conf","using");
x.t("ignores","registration");
x.t("rv_queue_policy","tibrvqueue_discard_last:10000:100");
x.t("rv_queue_policy","queue");
x.t("rv_queue_policy","present");
x.t("examples","transports.conf");
x.t("examples","rvcm03");
x.t("policy","tibrvqueue_discard_none");
x.t("policy","controlled");
x.t("policy","rendezvous");
x.t("policy","queue");
x.t("policy","references");
x.t("policy","selected");
x.t("policy","max_msgs");
x.t("policy","transport");
x.t("policy","tibco");
x.t("policy","appropriate");
x.t("tibrvqueue_discard_last","allows");
x.t("tibrvqueue_discard_last","discard");
x.t("unavailable","default_ttl");
x.t("explicit_config_only","true");
x.t("temp_destination_timeout=60","serverb");
x.t("published","subject");
x.t("above","rendezvous");
x.t("risk","rendezvous");
x.t("absent","default");
x.t("port","7500");
x.t("port","may");
x.t("described","below");
x.t("temp_destination_timeout","specifies");
x.t("temp_destination_timeout","[rvcm01]");
x.t("protocol","tcp");
x.t("protocol","port");
x.t("rvcmlistener","command");
x.t("two","parameters");
x.t("two","examples");
x.t("backlog","rendezvous");
x.t("applications","queue");
x.t("based","discard");
x.t("non","limited");
x.t("import=rvcm03","rendezvous");
x.t("incoming","rendezvous");
x.t("order","limit");
x.t("reached","10,000");
x.t("reached","rendezvous");
x.t("reached","queue");
x.t("reached","[rv03]");
x.t("reached","number");
x.t("file-based","ledger");
x.t("created","inbox");
x.t("corresponding","ems");
x.t("corresponding","parameters");
x.t("turn","results");
x.t("turn","upon");
x.t("either","tibrv");
x.t("either","tibrvcm.conf");
x.t("service","7890");
x.t("service","7780");
x.t("service","absent");
x.t("run","host");
x.t("storage","medium");
x.t("used","transport");
x.t("following","cause");
x.t("following","two");
x.t("setting","queue");
x.t("setting","temp_destination_timeout=60");
x.t("setting","tibrvqueue_discard_first");
x.t("connect","non-default");
x.t("using","create");
x.t("statistics","queue");
x.t("producers","overwhelming");
x.t("subsequent","lines");
x.t("queue_import_dm","ems");
x.t("queue_import_dm","tibems_persistent");
x.t("jmsdeliverymode","header");
x.t("definitions","[rv01]");
x.t("definitions","file");
x.t("definitions","definition");
x.t("definitions","transports.conf");
x.t("behavior","connections");
x.t("associated","different");
x.t("tibrvqueue_discard_first","discard");
x.t("tibrvqueue_discard_first","tibrvqueue_discard_last");
x.t("limited","rendezvous");
x.t("operations","update");
x.t("servera","serverb");
x.t("serverb","hold");
x.t("serverb","rv-responder");
x.t("serverb","specifies");
x.t("[rvcm01]","type");
x.t("generates","rendezvous");
x.t("log","console");
x.t("sent","rvcm");
x.t("non-configured","listeners");
x.t("imports","transport");
x.t("server","keep");
x.t("server","creates");
x.t("server","low");
x.t("server","able");
x.t("server","connects");
x.t("server","reaching");
x.t("server","requests");
x.t("server","discards");
x.t("server","either");
x.t("server","statistics");
x.t("specify","maximum");
x.t("exceeded","reliable");
x.t("contains","zero");
x.t("transporting","messages");
x.t("update","ledger");
x.t("seconds","example");
x.t("seconds","messages");
x.t("multi-server","configuration");
}
